<?php
$z[0]=Array("field","李伯清,夜话,崇拜,假打,先生,马",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","假打先生和马耳门进茅房小解，遇到两个半节子幺爸儿在那儿比痾尿看那个尿得远。 输了的说： 我们老把子比你们老把子屙得远。 看来，他认为心中最港的人是他老爸。 赢家不虚火地反问： 有没有我们马伯儿屙得远嘛？ 看来，他认为最凶的人是马耳门。 两个比到比",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（崇拜）",357,413);
$z[2][4]['name']="title";
$z[3]=Array("field","",415,454);
$z[3][4]['name']="writer";
$z[4]=Array("field","",456,495);
$z[4][4]['name']="source";
$z[5]=Array("field","",497,537);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","假打先生和马耳门进茅房小解，遇到两个半节子幺爸儿在那儿比痾尿&mdash;&mdash;看那个尿得远。<br />\r\n输了的说：<br />\r\n&ldquo;我们老把子比你们老把子屙得远。&rdquo;<br />\r\n&mdash;&mdash;看来，他认为心中最港的人是他老爸。<br />\r\n赢家不虚火地反问：<br />\r\n&ldquo;有没有我们马伯儿屙得远嘛？&rdquo;<br />\r\n&mdash;&mdash;看来，他认为最凶的人是马耳门。<br />\r\n两个比到比到就毛了&mdash;&mdash;异口同声：<br />\r\n&ldquo;有没有李伯清痾得远嘛？&rdquo;<br />\r\n假打和马耳门在角角头听到，心头简直是安登儿那个逸。",539,1068);
$z[6][4]['name']="body";
$z[7]=Array("field","",1070,1109);
$z[7][4]['name']="litpic";

?>